map: Reach
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: b29fa474-ea41-451d-b33a-c915ad00c8ce
  playerICName: Joe (Si-3771)
  playerOOCName: ACE135
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b29fa474-ea41-451d-b33a-c915ad00c8ce
  playerICName: Crashes-The-Car
  playerOOCName: ACE135
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8e12f87-c2b4-4f6a-8831-aacdfc8915d5
  playerICName: Ardy Hardy
  playerOOCName: AFilthyRodent
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02151c33-c96d-45ff-91aa-8e66ace7bbbe
  playerICName: Byron Earl
  playerOOCName: Daveeboii021
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 02151c33-c96d-45ff-91aa-8e66ace7bbbe
  playerICName: Boop (Si-1874)
  playerOOCName: Daveeboii021
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7c9d79b3-c8d5-4495-b1c0-76778699caa1
  playerICName: Gilm
  playerOOCName: GalactaKnight_
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 4f3bdf69-f12f-4e21-aad5-84db5234ac7c
  playerICName: Xenos (Si-6919)
  playerOOCName: Rhap5ody
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f3bdf69-f12f-4e21-aad5-84db5234ac7c
  playerICName: mouse (966)
  playerOOCName: Rhap5ody
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 4f3bdf69-f12f-4e21-aad5-84db5234ac7c
  playerICName: Rhapsody
  playerOOCName: Rhap5ody
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 72920ebc-c108-4d04-b356-8e90195d35dc
  playerICName: Mark Haran
  playerOOCName: thepuppyperson
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 72920ebc-c108-4d04-b356-8e90195d35dc
  playerICName: Robobot (Si-3901)
  playerOOCName: thepuppyperson
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 103707
endTick: 964530
duration: 01:03:40.6961793
fileCount: 411
size: 104724232
uncompressedSize: 438683713
endTime: 08:55:50.9345157
...
